Quels sont les appareils Apple gérés ?

WhatsApp pour iPhone nécessite iOS 4.3 ou une version ultérieure. Pour une expérience optimale, nous vous recommandons d'avoir la version d'iOS la plus récente disponible pour votre téléphone. Lisez cet article de l'assistance Apple pour en savoir plus sur la mise à jour de logicielle de votre iPhone.

À noter : les appareils iPod et iPad ne sont pas gérés à l'heure actuelle.

Nous n'empêchons pas de façon explicite l'utilisation d'appareils déverrouillés ou jailbreakés, mais vu que ce type de modification peut affecter les fonctionnalités de votre appareil, nous ne pouvons pas fournir d'assistance pour ceux qui utilisent des versions modifiées du système d'exploitation de l'iPhone.

WhatsApp fonctionne sur de nombreux types de téléphones différents. Vous pouvez voir quels sont les appareils gérés sur : Android | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone | BlackBerry 10.

Cordialement,
L'équipe d'assistance WhatsApp